This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 30007 - FreeGIS on RedHat 7.x
FreeGIS on RedHat 7.x
Status: CLOSED DEFERRED
Product: Red Hat Powertools
Classification: Retired
Component: 9wm (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 11:05 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 11:05:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-28 11:05:45 EST
Hi!

I would be very interested to find GIS program (GRASS, GMT..., cf
www.freegis.org) in the powertools CD. There are already some .src.rpm
there but they are not very satisfactory in my opinion because they do
not respect the RedHat 7.0 file hierarchy and do not always compile
correctly with gcc 2.96 (apparently).
So here is my question: Is RedHat planning to insert such tools in the
powertools? If not, where can I express my wishes to get them in. This
would be very nice for me and for others involved in the domain of GIS
(Geographical Information System).

Sorry, I know I chose the wrong package but i did not find the way to
specify my request as a general question about the Powertool CD

Thanks in advance for any answer.


Best regards


                        Daniel Tourde
Comment 1 Tim Powers 2001-02-28 11:24:47 EST
It won't make it in this release. If you had gotten to me prior to the betas, 
it could have made it in. I am deferring this so that it stays in my tickler 
for the release following the upcoming release of PowerTools. (does that make 
sense?).

Sorry that it couldn't make it this time around.

Tim

Comment 2 Need Real Name 2001-03-01 04:27:15 EST
Well, maybe in the rawhide section then... :)

I would be interested by the following tools:
Grass 5.0 : http://www.geog.uni-hannover.de/grass/index2.html
Ossim : http://www.ossim.org
Tcltkgrass: http://www.geog.uni-hannover.de/grass/tcltkgrass.html
GMT 3.3.6 : http://imina.soest.hawaii.edu/gmt/
iGMT : http://www.seismology.harvard.edu/~becker/igmt/
kdem: http://www.mindspring.com/~jamoyers/kdem/
Mapserver: http://mapserver.gis.umn.edu/index.html

These are basically the tools and not to forget the libraries mentionned in
http://freegis.org/FreeGIS_CD/requirements.en.html
Applications 
     GRASS
     GMT
     iGMT
     gmap
     mapserver

 Libraries 
     shapelib
     tkgeomap

 Conversion tools 
     gen2shp
     PROJ.4


Well, I am new in the field, so I don't really know if this will cover all my
needs or not but this can be considered as a good standard starting point.

I am willing to test these packages and to give you as much feedback as you
need. I thank you in advance for your help


Daniel
Comment 3 Tim Powers 2001-03-01 11:22:32 EST
Well, rawhide (right now) is a reflection of what we are currently working on. 
That's for the upcoming release.

Sorry, but it's going to be after we ship the release we are currently working 
on.

Tim
Comment 4 Need Real Name 2001-03-02 03:10:33 EST
Hi!

Of course, I understand. So, I stay tuned... 
Please, tell me when they are in rawhide. Thanks in advance for everything.

Daniel
Comment 5 Need Real Name 2001-05-07 09:13:48 EDT
Hello!

Is it planned to put the GIS programs I mentionned few months ago in
Rawhide/powertools?

Daniel
Comment 6 Tim Powers 2001-05-07 09:41:51 EDT
We're still working on other platforms (alpha and ia64) right now. Be patient,
I'll get to it and I'll let you which things will and won't be included :)

Tim
Comment 7 Need Real Name 2001-05-07 09:46:51 EDT
Hi Tim,

Thanks a lot for your answer. I will wait... :)

Daniel

Note You need to log in before you can comment on or make changes to this bug.